* { text-decoration:none;  margin:0; padding:0; border:0;  color:#373737; font-family: Nachlieli CLM ; font-size:1em;   }
body{ direction:rtl; background-color:#fff; text-align:right; }
h1{ font-size:20px; }
h2{ font-size:16px; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }

.homcont { width:100%;}
.homtxt{ width:45%; float:right; margin:5px  0 0 5%;}
.homap{width:45%; float:right; margin:5px 0 0 0;}

.logos{width:100%; }
.logos div {width: 17%;  float:right; margin:0 0 0 2%;}

.aboutcont { width:100%;}
.abouttxt{ width:45%; float:right; margin: 0 0 0 5%;}

.catalog { display:table; }
.catalog img{ width:100%; height:auto;  }

.cnt002{ width:100%; max-width:1800px;  margin:auto; clear:both; }
.cnt002_right{ float:right; width:47%; }
.cnt002_left{ float:left; width:47%; text-align:left; }
.cnt002_left img{ max-width:100%; }


@media screen and (max-width: 670px) { 
.logos div, .homtxt, .homap, .abouttxt, .aboutlogos {width:100%;}
iframe {width:100%; height:auto; max-width:300px; }
.logos div img {display: block; margin: 0 auto 0 auto;}
.cnt002_right, .cnt002_left { clear:both; float:none; width:100%; margin:0 0 20px 0; }
}



